@charset "UTF-8";
/* ヘッダー ======================================================== */
/* theme-color の不透明度97% */
.theme-dept-economics .l-header__bottom { background: rgba(166, 111, 174, 0.97); }

.theme-dept-business .l-header__bottom { background: rgba(208, 94, 115, 0.97); }

.theme-dept-law .l-header__bottom { background: rgba(71, 147, 198, 0.97); }

.theme-dept-letters .l-header__bottom { background: rgba(228, 125, 69, 0.97); }

.theme-dept-education .l-header__bottom { background: rgba(94, 185, 140, 0.97); }

.theme-dept-science .l-header__bottom { background: rgba(107, 111, 190, 0.97); }

.theme-dept-nursing .l-header__bottom { background: rgba(163, 195, 67, 0.97); }

.theme-dept-fila .l-header__bottom { background: rgba(198, 160, 69, 0.97); }

.theme-dept-else .l-header__bottom { background: rgba(32, 39, 101, 0.97); }

@media (max-width: 768px) { .theme-dept-economics .l-header__gnav { background: rgba(166, 111, 174, 0.97); }
  .theme-dept-business .l-header__gnav { background: rgba(208, 94, 115, 0.97); }
  .theme-dept-law .l-header__gnav { background: rgba(71, 147, 198, 0.97); }
  .theme-dept-letters .l-header__gnav { background: rgba(228, 125, 69, 0.97); }
  .theme-dept-education .l-header__gnav { background: rgba(94, 185, 140, 0.97); }
  .theme-dept-science .l-header__gnav { background: rgba(107, 111, 190, 0.97); }
  .theme-dept-nursing .l-header__gnav { background: rgba(163, 195, 67, 0.97); }
  .theme-dept-fila .l-header__gnav { background: rgba(198, 160, 69, 0.97); }
  .theme-dept-else .l-header__gnav { background: rgba(32, 39, 101, 0.97); } }

/* メガメニュー ======================================================== */
.theme-dept-economics .l-megamenu__item__text { border-left-color: #a66fae; }

.theme-dept-business .l-megamenu__item__text { border-left-color: #d05e73; }

.theme-dept-law .l-megamenu__item__text { border-left-color: #4793c6; }

.theme-dept-letters .l-megamenu__item__text { border-left-color: #e47d45; }

.theme-dept-education .l-megamenu__item__text { border-left-color: #5eb98c; }

.theme-dept-science .l-megamenu__item__text { border-left-color: #6b6fbe; }

.theme-dept-nursing .l-megamenu__item__text { border-left-color: #a3c343; }

.theme-dept-fila .l-megamenu__item__text { border-left-color: #c6a045; }

.theme-dept-else .l-megamenu__item__text { border-left-color: #202765; }

.theme-dept-economics .l-megamenu__item__list > li a, .theme-dept-economics .l-megamenu__item__list > li span, .theme-dept-economics .l-megamenu__item__list dt a, .theme-dept-economics .l-megamenu__item__list dt span, .theme-dept-economics .l-megamenu__item__dllist > li a, .theme-dept-economics .l-megamenu__item__dllist > li span, .theme-dept-economics .l-megamenu__item__dllist dt a, .theme-dept-economics .l-megamenu__item__dllist dt span { border-left-color: #a66fae; }

.theme-dept-business .l-megamenu__item__list > li a, .theme-dept-business .l-megamenu__item__list > li span, .theme-dept-business .l-megamenu__item__list dt a, .theme-dept-business .l-megamenu__item__list dt span, .theme-dept-business .l-megamenu__item__dllist > li a, .theme-dept-business .l-megamenu__item__dllist > li span, .theme-dept-business .l-megamenu__item__dllist dt a, .theme-dept-business .l-megamenu__item__dllist dt span { border-left-color: #d05e73; }

.theme-dept-law .l-megamenu__item__list > li a, .theme-dept-law .l-megamenu__item__list > li span, .theme-dept-law .l-megamenu__item__list dt a, .theme-dept-law .l-megamenu__item__list dt span, .theme-dept-law .l-megamenu__item__dllist > li a, .theme-dept-law .l-megamenu__item__dllist > li span, .theme-dept-law .l-megamenu__item__dllist dt a, .theme-dept-law .l-megamenu__item__dllist dt span { border-left-color: #4793c6; }

.theme-dept-letters .l-megamenu__item__list > li a, .theme-dept-letters .l-megamenu__item__list > li span, .theme-dept-letters .l-megamenu__item__list dt a, .theme-dept-letters .l-megamenu__item__list dt span, .theme-dept-letters .l-megamenu__item__dllist > li a, .theme-dept-letters .l-megamenu__item__dllist > li span, .theme-dept-letters .l-megamenu__item__dllist dt a, .theme-dept-letters .l-megamenu__item__dllist dt span { border-left-color: #e47d45; }

.theme-dept-education .l-megamenu__item__list > li a, .theme-dept-education .l-megamenu__item__list > li span, .theme-dept-education .l-megamenu__item__list dt a, .theme-dept-education .l-megamenu__item__list dt span, .theme-dept-education .l-megamenu__item__dllist > li a, .theme-dept-education .l-megamenu__item__dllist > li span, .theme-dept-education .l-megamenu__item__dllist dt a, .theme-dept-education .l-megamenu__item__dllist dt span { border-left-color: #5eb98c; }

.theme-dept-science .l-megamenu__item__list > li a, .theme-dept-science .l-megamenu__item__list > li span, .theme-dept-science .l-megamenu__item__list dt a, .theme-dept-science .l-megamenu__item__list dt span, .theme-dept-science .l-megamenu__item__dllist > li a, .theme-dept-science .l-megamenu__item__dllist > li span, .theme-dept-science .l-megamenu__item__dllist dt a, .theme-dept-science .l-megamenu__item__dllist dt span { border-left-color: #6b6fbe; }

.theme-dept-nursing .l-megamenu__item__list > li a, .theme-dept-nursing .l-megamenu__item__list > li span, .theme-dept-nursing .l-megamenu__item__list dt a, .theme-dept-nursing .l-megamenu__item__list dt span, .theme-dept-nursing .l-megamenu__item__dllist > li a, .theme-dept-nursing .l-megamenu__item__dllist > li span, .theme-dept-nursing .l-megamenu__item__dllist dt a, .theme-dept-nursing .l-megamenu__item__dllist dt span { border-left-color: #a3c343; }

.theme-dept-fila .l-megamenu__item__list > li a, .theme-dept-fila .l-megamenu__item__list > li span, .theme-dept-fila .l-megamenu__item__list dt a, .theme-dept-fila .l-megamenu__item__list dt span, .theme-dept-fila .l-megamenu__item__dllist > li a, .theme-dept-fila .l-megamenu__item__dllist > li span, .theme-dept-fila .l-megamenu__item__dllist dt a, .theme-dept-fila .l-megamenu__item__dllist dt span { border-left-color: #c6a045; }

.theme-dept-else .l-megamenu__item__list > li a, .theme-dept-else .l-megamenu__item__list > li span, .theme-dept-else .l-megamenu__item__list dt a, .theme-dept-else .l-megamenu__item__list dt span, .theme-dept-else .l-megamenu__item__dllist > li a, .theme-dept-else .l-megamenu__item__dllist > li span, .theme-dept-else .l-megamenu__item__dllist dt a, .theme-dept-else .l-megamenu__item__dllist dt span { border-left-color: #202765; }

/* 学部トップ ======================================================== */
.theme-dept-economics .l-dept-mv { color: #a66fae; }

.theme-dept-business .l-dept-mv { color: #d05e73; }

.theme-dept-law .l-dept-mv { color: #4793c6; }

.theme-dept-letters .l-dept-mv { color: #e47d45; }

.theme-dept-education .l-dept-mv { color: #5eb98c; }

.theme-dept-science .l-dept-mv { color: #6b6fbe; }

.theme-dept-nursing .l-dept-mv { color: #a3c343; }

.theme-dept-fila .l-dept-mv { color: #c6a045; }

.theme-dept-else .l-dept-mv { color: #202765; }

/* 特長 ======================================================== */
.theme-dept-economics .c-feature-list__item { background: #a66fae; }

.theme-dept-business .c-feature-list__item { background: #d05e73; }

.theme-dept-law .c-feature-list__item { background: #4793c6; }

.theme-dept-letters .c-feature-list__item { background: #e47d45; }

.theme-dept-education .c-feature-list__item { background: #5eb98c; }

.theme-dept-science .c-feature-list__item { background: #6b6fbe; }

.theme-dept-nursing .c-feature-list__item { background: #a3c343; }

.theme-dept-fila .c-feature-list__item { background: #c6a045; }

.theme-dept-else .c-feature-list__item { background: #47509e; }

/* theme-color 10%暗く */
.theme-dept-economics .c-feature-list__item__txt__num { color: #8d5496; }

.theme-dept-business .c-feature-list__item__txt__num { color: #c23952; }

.theme-dept-law .c-feature-list__item__txt__num { color: #3478a6; }

.theme-dept-letters .c-feature-list__item__txt__num { color: #d7601f; }

.theme-dept-education .c-feature-list__item__txt__num { color: #459f72; }

.theme-dept-science .c-feature-list__item__txt__num { color: #4b50ab; }

.theme-dept-nursing .c-feature-list__item__txt__num { color: #85a033; }

.theme-dept-fila .c-feature-list__item__txt__num { color: #a58433; }

.theme-dept-else .c-feature-list__item__txt__num { color: #14183e; }

/* 見出し ======================================================== */
.theme-dept-economics .c-heading-l { background: #a66fae; }

.theme-dept-business .c-heading-l { background: #d05e73; }

.theme-dept-law .c-heading-l { background: #4793c6; }

.theme-dept-letters .c-heading-l { background: #e47d45; }

.theme-dept-education .c-heading-l { background: #5eb98c; }

.theme-dept-science .c-heading-l { background: #6b6fbe; }

.theme-dept-nursing .c-heading-l { background: #a3c343; }

.theme-dept-fila .c-heading-l { background: #c6a045; }

.theme-dept-else .c-heading-l { background: #202765; }

/* メニュー ======================================================== */
.theme-dept-economics .c-menu__header:before { background: #a66fae; }

.theme-dept-business .c-menu__header:before { background: #d05e73; }

.theme-dept-law .c-menu__header:before { background: #4793c6; }

.theme-dept-letters .c-menu__header:before { background: #e47d45; }

.theme-dept-education .c-menu__header:before { background: #5eb98c; }

.theme-dept-science .c-menu__header:before { background: #6b6fbe; }

.theme-dept-nursing .c-menu__header:before { background: #a3c343; }

.theme-dept-fila .c-menu__header:before { background: #c6a045; }

.theme-dept-else .c-menu__header:before { background: #202765; }

/* バナー ======================================================== */
.theme-dept-economics .l-banner-section { background-color: #a66fae; }

.theme-dept-business .l-banner-section { background-color: #d05e73; }

.theme-dept-law .l-banner-section { background-color: #4793c6; }

.theme-dept-letters .l-banner-section { background-color: #e47d45; }

.theme-dept-education .l-banner-section { background-color: #5eb98c; }

.theme-dept-science .l-banner-section { background-color: #6b6fbe; }

.theme-dept-nursing .l-banner-section { background-color: #a3c343; }

.theme-dept-fila .l-banner-section { background-color: #c6a045; }

.theme-dept-else .l-banner-section { background-color: #202765; }
